Skip to main content
GET
/
api
/
v2
/
listOrganizations
List organizations
curl --request GET \
  --url 'https://api.vida.dev/api/v2/listOrganizations?token='
import requests

url = "https://api.vida.dev/api/v2/listOrganizations?token="

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.vida.dev/api/v2/listOrganizations?token=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

token
string
query
required

Vida API Token

Query Parameters

targetResellerId
string
required

Reseller Id to list organizations in

pagination
boolean

Whether to provide pagination

page
number

Page number to fetch (0-based)

pageSize
number

How many orgs per page

active
boolean

Whether to return only organizations with this given active state

Response

default - undefined